# Introduction
BUM-HMM (Beta-Uniform Mixture Hidden Markov Model) is a statistical modelling pipeline for interpreting high-throughput RNA structure probing data.

BUM-HMM accounts for biological variability and biases in the structure probing data, generating statistically interpretable scores for the probability of nucleotide modification transcriptome-wide. Applying BUM-HMM can increase sensitivity, enabling the identification of modified regions on many more transcripts compared with existing pipelines. It also provides confident predictions at much lower coverage levels than previously recommended.

# Development

This repository has the layout of a Bioconductor package. This is the stable version of the method and the example workflow is provided in the associated vignette.

The package is currently submitted to Bioconductor for revision. It will be available for download from the Bioconductor platform in due course.

# Contact

If you have any questions or problems with using the model, please contact me at alina.selega@gmail.com.

# References

This repository is associated with the following manuscript:

Selega et al., "Robust statistical modeling improves sensitivity of high-throughput RNA structure probing experiments", Nature Methods (2016).
